Ищу Nusphere PHPEd for Linux

Тема в разделе "Софт", создана пользователем gasoj, 14 дек 2007.

Статус темы:
Закрыта.
  1. gasoj

    gasoj Писатель

    Регистр.:
    17 ноя 2007
    Сообщения:
    6
    Симпатии:
    1
    есть ли у кого сабж или кряк для какой-нибудь версии? А лучше в одном флаконе...
     
  2. volod

    volod Создатель

    Регистр.:
    3 авг 2007
    Сообщения:
    36
    Симпатии:
    6
  3. bvn

    bvn Писатель

    Регистр.:
    15 янв 2008
    Сообщения:
    6
    Симпатии:
    0
    Запускайте под wine виндовую версию - отлично работает.
     
  4. best

    best

    Регистр.:
    12 апр 2006
    Сообщения:
    246
    Симпатии:
    54
    А ты лично пробывал или просто так посты набиваешь? Приведи скриншот, просто в лине данная студия не работает в исполнительной среде wine, а держать в виртуальной машине только Nusphere PHPEd как-то неправильно.
     
  5. Any-Toy

    Any-Toy Писатель

    Регистр.:
    2 авг 2008
    Сообщения:
    0
    Симпатии:
    0
    Тоже скучаю по нюсферу :(
    Из всех линуксовых IDE удовлетворил только Eclipse PDT, но всёровно с nusphere не сравнить :(
    Под вайном запустилось один раз, и перестало. Выдаёт ошибку KERNEL32.DLL
     
  6. PHP_Master

    PHP_Master

    Регистр.:
    3 фев 2008
    Сообщения:
    2.647
    Симпатии:
    590
    Под вайном запускал без проблем (правда без дебагера), только всё-равно не то.
    1.png
    Линуксовая версия PhpED поддерживает PHP <= 5.0.4 или 5.0.5, точно не помню.
     
Статус темы:
Закрыта.